<ART ID="01280" PID="1708" JID="142" BPAGE="1255" EPAGE="1269" PII="S0218271808012802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONMINIMAL ISOTROPIC COSMOLOGICAL MODEL WITH YANG&#x2013;MILLS AND HIGGS FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER B.</FNM>
<SNM>BALAKIN</SNM>
<EAD>Alexander.Balakin@ksu.ru</EAD>
<X-REF REFID="S0218271808012802AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012802AF001">Department of General Relativity and Gravitation, Kazan State University, Kremlevskaya str. 18, Kazan, 420008, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>HEINZ</FNM>
<SNM>DEHNEN</SNM>
<EAD>Heinz.Dehnen@uni-konstanz.de</EAD>
<X-REF REFID="S0218271808012802AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012802AF002">Fachbereich Physik, Universit&#x00E4;t Konstanz, Fach M 677, D-78457, Konstanz, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>ALEXEI E.</FNM>
<SNM>ZAYATS</SNM>
<EAD>Alexei.Zayats@ksu.ru</EAD>
<X-REF REFID="S0218271808012802AF003"></X-REF>
</AUT>
<AFF ID="S0218271808012802AF003">Department of General Relativity and Gravitation, Kazan State University, Kremlevskaya str. 18, Kazan, 420008, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>23 January 2007</RE>
<RV>21 November 2007</RV>
</HIST>
<ABST>
<P>We establish a nonminimal Einstein&#x2013;Yang&#x2013;Mills&#x2013;Higgs model, which contains six coupling parameters. The first three parameters relate to the nonminimal coupling of a non-Abelian gauge field and a gravity field, the next two parameters describe the so-called derivative nonminimal coupling of a scalar multiplet with a gravity field, and the sixth parameter introduces the standard coupling of a scalar field with a Ricci scalar. The formulated six-parameter nonminimal Einstein&#x2013;Yang&#x2013;Mills&#x2013;Higgs model is applied to cosmology. We show that there exists a unique exact cosmological solution of the de Sitter type for a special choice of the coupling parameters. The nonminimally extended Yang&#x2013;Mills and Higgs equations are satisfied for arbitrary gauge and scalar fields, when the coupling parameters are specifically related to the curvature constant of the isotropic space&#x2013;time. Based on this special exact solution, we discuss the problem of a hidden anisotropy of the Yang&#x2013;Mills field, and give an explicit example, when the nonminimal coupling effectively screens the anisotropy induced by the Yang&#x2013;Mills field and thus restores the isotropy of the model.</P>
</ABST>
<KWDG>
<KWD>Nonminimal interaction</KWD>
<KWD>Yang&#x2013;Mills&#x2013;Higgs theory</KWD>
<KWD>isotropic cosmological model</KWD>
</KWDG>
</FRONT>
</ART>
