<ART ID="01257" PID="1708" JID="142" BPAGE="1159" EPAGE="1177" PII="S0218271808012577" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRIC FORCE LINES OF THE DOUBLE REISSNER&#x2013;NORDSTROM EXACT SOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARMANDO</FNM>
<SNM>PAOLINO</SNM>
<EAD>armando.paolino@roma1.infn.it</EAD>
<X-REF REFID="S0218271808012577AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARCO</FNM>
<SNM>PIZZI</SNM>
<EAD>pizzi@icra.it</EAD>
<X-REF REFID="S0218271808012577AF001"></X-REF>
<X-REF REFID="S0218271808012577AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012577AF001">Physics Department, University of Rome "La Sapienza,", Piazzale A. Moro, Rome 00185, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012577AF002">ICRANet, Pescara 65122, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>17 October 2007</RE>
<RV>24 October 2007</RV>
</HIST>
<ABST>
<P>Recently Alekseev and Belinski have presented a new exact solution to the Einstein&#x2013;Maxwell equation which describes two Reissner&#x2013;Nordstrom (RN) sources in reciprocal equilibrium (no struts or strings); one source is a naked singularity, the other is a black hole: this is the only possible configuration for two separable objects, apart from the well-known extreme case <F>(m<INF>i</INF> = e<INF>i</INF>)</F>.</P>
<P>In the present paper, after a brief summary of this solution, we study in some detail the coordinate systems used and the main features of the gravitational and electric fields. In particular, we graph the plots of the electric force lines in three qualitatively different situations: equal-sign charges, opposite charges and the case of a naked singularity near a neutral black hole.</P>
</ABST>
<KWDG>
<KWD>Electric force lines</KWD>
<KWD>Reissner&#x2013;Nordstrom sources</KWD>
<KWD>exact solutions</KWD>
</KWDG>
</FRONT>
</ART>
