<ART ID="01276" PID="1708" JID="142" BPAGE="1197" EPAGE="1212" PII="S0218271808012760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INVESTIGATION OF UNIFORM EXPANSIONS OF LARGE ORDER BESSEL FUNCTIONS IN GRAVITATIONAL WAVE SIGNALS</MTI>
<RTI>An Investigation of Uniform Expansions of Large Order Bessel Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. A.</FNM>
<SNM>CHISHTIE</SNM>
<EAD>fachist@uwo.ca</EAD>
<X-REF REFID="S0218271808012760AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012760AF001">Department of Applied Mathematics, University of Western Ontario, London, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>K. M.</FNM>
<SNM>RAO</SNM>
<EAD>K.rao@utoronto.ca</EAD>
<X-REF REFID="S0218271808012760AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012760AF002">Department of Physics, University of Toronto, Toronto, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>I. S.</FNM>
<SNM>KOTSIREAS</SNM>
<EAD>ikotsire@wlu.ca</EAD>
<X-REF REFID="S0218271808012760AF003"></X-REF>
</AUT>
<AFF ID="S0218271808012760AF003">Department of Physics and Computer Science, Wilfrid Laurier University, Waterloo, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>S. R.</FNM>
<SNM>VALLURI</SNM>
<EAD>valluri@uwo.ca</EAD>
<X-REF REFID="S0218271808012760AF004"></X-REF>
</AUT>
<AFF ID="S0218271808012760AF004">Department of Physics and Astronomy and Department of Applied Mathematics, University of Western Ontario, London, <CNY>Canada</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>B. S.</FNM>
<SNM>Sathyaprakash</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>9 September 2007</RE>
<RV>16 November 2007</RV>
</HIST>
<ABST>
<P>In this work, we extend the analytic treatment of Bessel functions of large order and/or argument. We examine uniform asymptotic Bessel function expansions and show their accuracy and range of validity. Such situations arise in a variety of applications, particularly the Fourier transform (FT) of the gravitational wave (GW) signal from a pulsar, global parameter space correlations of a coherent matched filtering search for continuous GWs from isolated neutron stars and tomographic reconstruction of GW LISA sources. The uniform expansion we consider here is found to be valid in the entire range of the argument.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>pulsars</KWD>
<KWD>matched filtering</KWD>
<KWD>Bessel functions</KWD>
<KWD>tomographic reconstruction</KWD>
<KWD>asymptotic analysis</KWD>
</KWDG>
</FRONT>
</ART>
