<ART ID="01278" PID="1708" JID="142" BPAGE="1229" EPAGE="1243" PII="S0218271808012784" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON THE SOUND SPEED OF DYNAMICAL DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN-QING</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0218271808012784AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-FU</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0218271808012784AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAO-TAO</FNM>
<SNM>QIU</SNM>
<X-REF REFID="S0218271808012784AF001"></X-REF>
</AUT>
<AUT>
<FNM>GONG-BO</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0218271808012784AF001"></X-REF>
</AUT>
<AUT>
<FNM>XINMIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271808012784AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012784AF001">Institute of High Energy Physics, Chinese Academy of Science, PO Box 918-4, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 October 2007</RE>
<RV>16 November 2007</RV>
</HIST>
<ABST>
<P>In this paper we study in detail the sound speed &#x2014; <F><TEX ID="S0218271808012784M001">$c_s^2$</TEX></F>, which is directly related to the classical perturbations &#x2014; of dynamical dark energy (DE). We consider especially the case with an equation of state crossing the cosmological constant boundary, and show its implications for cosmic microwave background (CMB) anisotropy. With the present observational data on the CMB, the Type Ia supernova (SNIa) and galaxy clustering, we perform a global analysis to constrain the sound speed of DE, using the Markov chain Monte Carlo method. We find that the sound speed of DE is weakly constrained by current observations, and thus futuristic precision measurements of the CMB on a very large angular scale (low multipoles) are necessary.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>sound speed</KWD>
<KWD>perturbation</KWD>
<KWD>no-go theorem</KWD>
</KWDG>
</FRONT>
</ART>
